Manifest-Version: 1.0
Bnd-LastModified: 1722953708746
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Fragment Service
Bundle-SymbolicName: com.liferay.fragment.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.80.hotfix-5733-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.asset.kernel;version="2.1",com.liferay.ass
 et.kernel.model;version="9.2",com.liferay.asset.kernel.service;versio
 n="8.0",com.liferay.asset.list.model;version="4.0",com.liferay.asset.
 list.service;version="2.3",com.liferay.change.tracking.spi.reference;
 version="1.0",com.liferay.change.tracking.spi.reference.builder;versi
 on="1.0",com.liferay.counter.kernel.service;version="2.1",com.liferay
 .document.library.kernel.model;version="8.1",com.liferay.document.lib
 rary.kernel.service;version="10.0",com.liferay.document.library.util;
 version="1.1",com.liferay.dynamic.data.mapping.model;version="7.1",co
 m.liferay.dynamic.data.mapping.service;version="3.13",com.liferay.exp
 ando.kernel.model;version="6.0",com.liferay.expando.kernel.util;versi
 on="4.0",com.liferay.exportimport.content.processor;version="1.0",com
 .liferay.exportimport.data.handler.base;version="1.0",com.liferay.exp
 ortimport.kernel.lar;version="4.3",com.liferay.exportimport.kernel.st
 aging;version="2.3",com.liferay.exportimport.kernel.staging.permissio
 n;version="1.0",com.liferay.exportimport.kernel.xstream;version="2.0"
 ,com.liferay.exportimport.portlet.data.handler.helper;version="1.0",c
 om.liferay.exportimport.staged.model.repository;version="1.1",com.lif
 eray.fragment.configuration;version="2.0",com.liferay.fragment.consta
 nts;version="3.0",com.liferay.fragment.exception;version="1.7",com.li
 feray.fragment.importer;version="2.0",com.liferay.fragment.listener;v
 ersion="3.0",com.liferay.fragment.model;version="3.4",com.liferay.fra
 gment.processor;version="8.1",com.liferay.fragment.service;version="7
 .3",com.liferay.fragment.service.persistence;version="6.0",com.lifera
 y.fragment.util.configuration;version="6.0",com.liferay.fragment.vali
 dator;version="2.0",com.liferay.info.search;version="2.0",com.liferay
 .layout.importer;version="1.1",com.liferay.layout.page.template.model
 ;version="6.3",com.liferay.layout.page.template.service;version="5.1"
 ,com.liferay.osgi.service.tracker.collections.list;version="3.0",com.
 liferay.petra.function;version="1.5",com.liferay.petra.lang;version="
 1.3",com.liferay.petra.sql.dsl;version="1.2",com.liferay.petra.sql.ds
 l.base;version="1.0",com.liferay.petra.sql.dsl.expression;version="1.
 4",com.liferay.petra.sql.dsl.query;version="2.0",com.liferay.petra.st
 ring;version="1.7",com.liferay.portal.aop;version="1.0",com.liferay.p
 ortal.dao.orm.common,com.liferay.portal.dao.orm.custom.sql;version="1
 .1",com.liferay.portal.file.install;version="1.0",com.liferay.portal.
 json.validator;version="2.0",com.liferay.portal.kernel.bean;version="
 10.1",com.liferay.portal.kernel.change.tracking;version="2.2",com.lif
 eray.portal.kernel.configuration;version="7.0",com.liferay.portal.ker
 nel.dao.db;version="10.2",com.liferay.portal.kernel.dao.jdbc;version=
 "9.0",com.liferay.portal.kernel.dao.orm;version="12.0",com.liferay.po
 rtal.kernel.exception;version="13.1",com.liferay.portal.kernel.featur
 e.flag;version="1.0",com.liferay.portal.kernel.json;version="11.0",co
 m.liferay.portal.kernel.language;version="11.0",com.liferay.portal.ke
 rnel.log;version="8.0",com.liferay.portal.kernel.model;version="28.2"
 ,com.liferay.portal.kernel.model.change.tracking;version="3.0",com.li
 feray.portal.kernel.model.impl;version="7.2",com.liferay.portal.kerne
 l.model.version;version="3.0",com.liferay.portal.kernel.module.config
 uration;version="2.1",com.liferay.portal.kernel.module.framework;vers
 ion="1.4",com.liferay.portal.kernel.module.framework.service;version=
 "1.0",com.liferay.portal.kernel.portletfilerepository;version="5.0",c
 om.liferay.portal.kernel.repository.model;version="11.2",com.liferay.
 portal.kernel.search;version="20.0",com.liferay.portal.kernel.securit
 y.auth;version="6.0",com.liferay.portal.kernel.security.permission;ve
 rsion="6.3",com.liferay.portal.kernel.security.permission.resource;ve
 rsion="2.2",com.liferay.portal.kernel.service;version="19.4",com.life
 ray.portal.kernel.service.change.tracking;version="1.0",com.liferay.p
 ortal.kernel.service.http;version="1.0",com.liferay.portal.kernel.ser
 vice.permission;version="5.0",com.liferay.portal.kernel.service.persi
 stence;version="19.0",com.liferay.portal.kernel.service.persistence.c
 hange.tracking;version="1.4",com.liferay.portal.kernel.service.persis
 tence.change.tracking.helper;version="1.1",com.liferay.portal.kernel.
 service.persistence.impl;version="4.1",com.liferay.portal.kernel.serv
 ice.version;version="1.1",com.liferay.portal.kernel.systemevent;versi
 on="6.2",com.liferay.portal.kernel.theme;version="10.4",com.liferay.p
 ortal.kernel.transaction;version="8.1",com.liferay.portal.kernel.upgr
 ade;version="19.2",com.liferay.portal.kernel.util;version="56.1",com.
 liferay.portal.kernel.uuid;version="6.2",com.liferay.portal.kernel.vi
 ew.count;version="1.2",com.liferay.portal.kernel.xml;version="7.1",co
 m.liferay.portal.kernel.zip;version="6.4",com.liferay.portal.upgrade.
 registry;version="5.0",com.liferay.segments.model;version="2.1",com.l
 iferay.site.navigation.model;version="3.1",com.liferay.site.navigatio
 n.service;version="2.7",com.liferay.staging;version="1.2",com.liferay
 .staging.model.listener;version="1.0",com.liferay.xstream.configurato
 r;version="1.2",javax.portlet,javax.servlet.http,javax.sql,org.osgi.f
 ramework;version="1.8",com.liferay.fragment.util.comparator;version="
 1.3"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Fragment
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: web-experience
Liferay-Releng-Suite-Description: Apps and Features: Widget Templates,
  Asset Publisher, Breadcrumb, Categories, Google Analytics, IFrame, L
 anguage, Navigation, Recycle Bin, Related Content, RSS, Search, Site 
 and Page Templates, Sitemap, Sites Directory, Tags, Web Content, XSL 
 Content<br /><br />The Web Experience suite provides features that he
 lp create, manage, and track content. The Web Content app lets you ex
 press your ideas and plans by creating dynamic content that can be st
 ructured to fit a specific design. You can also use templates to desi
 gn web content for an appealing look and feel. Templates can be used 
 in other realms of Liferay besides web content too. Site and Page Tem
 plates let you reproduce sites and pages that have been organized to 
 address specific needs. Application Display Templates are another typ
 e of Liferay template that lets you develop the look and feel of appl
 ications. The IFrame and XSL Content apps let you create other forms 
 of content by embedding HTML and XSL content on a site page.<br /><br
  />As administrators create content, organization is critical to keep
 ing things tidy in your site. The suite's Tags and Categories apps le
 ts you organize your web content to follow an organizational hierarch
 y. These organizational apps also aid with Liferay's Search app, whic
 h you can utilize to dynamically search content you've created. The s
 uite's Navigation, Breadcrumb, Sitemap, and Sites Directory apps aid 
 in Liferay's organizational structure, providing a top level view of 
 sites and their pages that have been created. To promote content in a
 n organized way, the Asset Publisher and Related Assets apps broadcas
 t assets and their related information. Inevitably, some content you 
 create becomes stale and requires removal; the Recycle Bin app lets y
 ou delete content, with the option to restore that content.<br /><br 
 />As a site accumulates content, administrators should have a way to 
 easily track their content. The Google Analytics app allows the use o
 f Google's tool set for analyzing site traffic data. The suite's RSS 
 app provides a web feed used to publish updated works such as blog en
 tries and news articles. The suite's Language app provides a way to c
 hange Liferay's language to cater to your site's international audien
 ce. This suite's content creation and organization focus lets site ad
 ministrators develop dynamic content, organize content for easy manag
 ing, and track content for ideas to better improve the content creati
 on process in the future.<br /><br />This suite may contain modules t
 hat depend on Foundation suite modules. This suite is available in th
 e Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Web Experience
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 2.10.2
Liferay-Service: true
Private-Package: com.liferay.fragment.internal.change.tracking.spi.ref
 erence,com.liferay.fragment.internal.exportimport.content.processor,c
 om.liferay.fragment.internal.exportimport.data.handler,com.liferay.fr
 agment.internal.exportimport.staged.model.repository,com.liferay.frag
 ment.internal.file.install,com.liferay.fragment.internal.model.listen
 er,com.liferay.fragment.internal.security.permission.resource,com.lif
 eray.fragment.internal.upgrade.registry,com.liferay.fragment.internal
 .upgrade.v1_1_0,com.liferay.fragment.internal.upgrade.v2_0_0.util,com
 .liferay.fragment.internal.upgrade.v2_10_1,com.liferay.fragment.inter
 nal.upgrade.v2_1_0,com.liferay.fragment.internal.upgrade.v2_1_0.depen
 dencies,com.liferay.fragment.internal.upgrade.v2_3_0,com.liferay.frag
 ment.internal.upgrade.v2_3_0.dependencies,com.liferay.fragment.intern
 al.upgrade.v2_4_0,com.liferay.fragment.internal.upgrade.v2_5_0,com.li
 feray.fragment.internal.upgrade.v2_6_0,com.liferay.fragment.internal.
 upgrade.v2_6_0.util,com.liferay.fragment.internal.upgrade.v2_9_1,com.
 liferay.fragment.internal.upgrade.v2_9_4,com.liferay.fragment.interna
 l.validator,com.liferay.fragment.internal.validator.dependencies,com.
 liferay.fragment.internal.xstream.configurator,com.liferay.fragment.m
 odel.impl,com.liferay.fragment.service.base,com.liferay.fragment.serv
 ice.http,com.liferay.fragment.service.impl,com.liferay.fragment.servi
 ce.persistence.impl,com.liferay.fragment.service.persistence.impl.con
 stants,resource-actions
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .change.tracking.spi.reference.TableReferenceDefinition";uses:="com.l
 iferay.change.tracking.spi.reference",osgi.service;objectClass:List<S
 tring>="com.liferay.exportimport.content.processor.ExportImportConten
 tProcessor";uses:="com.liferay.exportimport.content.processor",osgi.s
 ervice;objectClass:List<String>="com.liferay.exportimport.content.pro
 cessor.ExportImportContentProcessor,com.liferay.fragment.internal.exp
 ortimport.content.processor.FragmentEntryLinkExportImportContentProce
 ssor";uses:="com.liferay.exportimport.content.processor,com.liferay.f
 ragment.internal.exportimport.content.processor",osgi.service;objectC
 lass:List<String>="com.liferay.exportimport.kernel.lar.PortletDataHan
 dler";uses:="com.liferay.exportimport.kernel.lar",osgi.service;object
 Class:List<String>="com.liferay.exportimport.kernel.lar.StagedModelDa
 taHandler";uses:="com.liferay.exportimport.kernel.lar",osgi.service;o
 bjectClass:List<String>="com.liferay.exportimport.staged.model.reposi
 tory.StagedModelRepository";uses:="com.liferay.exportimport.staged.mo
 del.repository",osgi.service;objectClass:List<String>="com.liferay.fr
 agment.service.persistence.FragmentCollectionPersistence";uses:="com.
 liferay.fragment.service.persistence",osgi.service;objectClass:List<S
 tring>="com.liferay.fragment.service.persistence.FragmentCompositionP
 ersistence";uses:="com.liferay.fragment.service.persistence",osgi.ser
 vice;objectClass:List<String>="com.liferay.fragment.service.persisten
 ce.FragmentEntryFinder";uses:="com.liferay.fragment.service.persisten
 ce",osgi.service;objectClass:List<String>="com.liferay.fragment.servi
 ce.persistence.FragmentEntryLinkFinder";uses:="com.liferay.fragment.s
 ervice.persistence",osgi.service;objectClass:List<String>="com.lifera
 y.fragment.service.persistence.FragmentEntryLinkPersistence";uses:="c
 om.liferay.fragment.service.persistence",osgi.service;objectClass:Lis
 t<String>="com.liferay.fragment.service.persistence.FragmentEntryPers
 istence";uses:="com.liferay.fragment.service.persistence",osgi.servic
 e;objectClass:List<String>="com.liferay.fragment.service.persistence.
 FragmentEntryVersionPersistence";uses:="com.liferay.fragment.service.
 persistence",osgi.service;objectClass:List<String>="com.liferay.fragm
 ent.validator.FragmentEntryValidator";uses:="com.liferay.fragment.val
 idator",osgi.service;objectClass:List<String>="com.liferay.portal.aop
 .AopService";uses:="com.liferay.portal.aop",osgi.service;objectClass:
 List<String>="com.liferay.portal.file.install.FileInstaller";uses:="c
 om.liferay.portal.file.install",osgi.service;objectClass:List<String>
 ="com.liferay.portal.kernel.dao.orm.ArgumentsResolver";uses:="com.lif
 eray.portal.kernel.dao.orm",osgi.service;objectClass:List<String>="co
 m.liferay.portal.kernel.model.ModelListener";uses:="com.liferay.porta
 l.kernel.model",osgi.service;objectClass:List<String>="com.liferay.po
 rtal.kernel.security.permission.resource.ModelResourcePermission";use
 s:="com.liferay.portal.kernel.security.permission.resource",osgi.serv
 ice;objectClass:List<String>="com.liferay.portal.kernel.security.perm
 ission.resource.PortletResourcePermission";uses:="com.liferay.portal.
 kernel.security.permission.resource",osgi.service;objectClass:List<St
 ring>="com.liferay.portal.upgrade.registry.UpgradeStepRegistrator";us
 es:="com.liferay.portal.upgrade.registry",osgi.service;objectClass:Li
 st<String>="com.liferay.xstream.configurator.XStreamConfigurator";use
 s:="com.liferay.xstream.configurator",osgi.service;objectClass:List<S
 tring>="com.liferay.fragment.service.FragmentCollectionLocalService",
 osgi.service;objectClass:List<String>="com.liferay.fragment.service.F
 ragmentCollectionService",osgi.service;objectClass:List<String>="com.
 liferay.fragment.service.FragmentCompositionLocalService",osgi.servic
 e;objectClass:List<String>="com.liferay.fragment.service.FragmentComp
 ositionService",osgi.service;objectClass:List<String>="com.liferay.fr
 agment.service.FragmentEntryLinkLocalService",osgi.service;objectClas
 s:List<String>="com.liferay.fragment.service.FragmentEntryLinkService
 ",osgi.service;objectClass:List<String>="com.liferay.fragment.service
 .FragmentEntryLocalService",osgi.service;objectClass:List<String>="co
 m.liferay.fragment.service.FragmentEntryService"
Require-Capability: osgi.service;filter:="(objectClass=com.liferay.ass
 et.kernel.service.AssetCategoryLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.asset.kernel.service.AssetE
 ntryLocalService)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.asset.kernel.service.AssetVocabularyLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.asset.l
 ist.service.AssetListEntryLocalService)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.counter.kernel.service.CounterLo
 calService)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.document.library.kernel.service.DLAppLocalService)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.document.lib
 rary.kernel.service.DLFolderLocalService)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.document.library.util.DLURLHel
 per)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.dynamic.data.mapping.service.DDMTemplateLocalService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.exportimport.con
 tent.processor.ExportImportContentProcessor)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.exportimport.kernel.staging
 .Staging)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.exportimport.kernel.staging.permission.StagingPermission)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.exporti
 mport.portlet.data.handler.helper.PortletDataHandlerHelper)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.exportimport
 .staged.model.repository.StagedModelRepository)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.exportimport.staged.mode
 l.repository.StagedModelRepositoryHelper)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.fragment.importer.FragmentsImp
 orter)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.fragment.listener.FragmentEntryLinkListenerRegistry)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.fragment.proces
 sor.FragmentEntryProcessorRegistry)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.fragment.service.FragmentCollectionL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.fragment.service.FragmentCompositionLocalService)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.fragment.ser
 vice.FragmentEntryLinkLocalService)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.fragment.service.FragmentEntryLocalS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.fragment.service.persistence.FragmentCollectionPersistence)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.fragmen
 t.service.persistence.FragmentCompositionPersistence)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.fragment.service.p
 ersistence.FragmentEntryFinder)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.fragment.service.persistence.FragmentEnt
 ryLinkFinder)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.fragment.service.persistence.FragmentEntryLinkPersistence)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.fr
 agment.service.persistence.FragmentEntryPersistence)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.fragment.service.pe
 rsistence.FragmentEntryVersionPersistence)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.fragment.util.configuration.F
 ragmentEntryConfigurationParser)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.fragment.validator.FragmentEntryValidat
 or)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .info.search.InfoSearchClassMapperRegistry)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.layout.importer.LayoutsImpor
 ter)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.layout.page.template.service.LayoutPageTemplateEntryLocalService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.dao.orm.custom.sql.CustomSQL)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.portal.kernel.configuration.Configurati
 on)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.dao.orm.EntityCache)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.dao.orm.FinderCache)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.dao.orm.SessionFactory)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.json.JSONFactory)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ke
 rnel.language.Language)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.kernel.module.configuration.Configuration
 Provider)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.portal.kernel.module.framework.ModuleServiceLifecycle)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ker
 nel.security.permission.resource.PortletResourcePermission)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kerne
 l.service.CompanyLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.service.GroupLocalService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.service.LayoutLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.service.LayoutServi
 ce)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.service.ResourceLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.service.RoleL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.service.UserLocalService)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.kernel.service.
 permission.LayoutPermission)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.service.persistence.change.tr
 acking.helper.CTPersistenceHelper)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.util.Portal)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .uuid.PortalUUID)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.view.count.ViewCountManager)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.site.navigatio
 n.service.SiteNavigationMenuLocalService)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.staging.StagingGroupHelper)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.stagi
 ng.model.listener.StagingModelListener)";effective:=active,osgi.servi
 ce;filter:="(objectClass=javax.sql.DataSource)";effective:=active,osg
 i.extender;filter:="(&(osgi.extender=osgi.component)(version>=1.4.0)(
 !(version>=2.0.0)))",osgi.contract;osgi.contract=JavaPortlet;filter:=
 "(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.contract;osgi.co
 ntract=JavaServlet;filter:="(&(osgi.contract=JavaServlet)(version=3.1
 .0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.fragment.internal.change.track
 ing.spi.reference.FragmentCollectionTableReferenceDefinition.xml,OSGI
 -INF/com.liferay.fragment.internal.change.tracking.spi.reference.Frag
 mentCompositionTableReferenceDefinition.xml,OSGI-INF/com.liferay.frag
 ment.internal.change.tracking.spi.reference.FragmentEntryLinkTableRef
 erenceDefinition.xml,OSGI-INF/com.liferay.fragment.internal.change.tr
 acking.spi.reference.FragmentEntryTableReferenceDefinition.xml,OSGI-I
 NF/com.liferay.fragment.internal.change.tracking.spi.reference.Fragme
 ntEntryVersionTableReferenceDefinition.xml,OSGI-INF/com.liferay.fragm
 ent.internal.exportimport.content.processor.EditableValuesCategoryTre
 eNodeSelectorExportImportContentProcessor.xml,OSGI-INF/com.liferay.fr
 agment.internal.exportimport.content.processor.EditableValuesCollecti
 onSelectorExportImportContentProcessor.xml,OSGI-INF/com.liferay.fragm
 ent.internal.exportimport.content.processor.EditableValuesItemSelecto
 rExportImportContentProcessor.xml,OSGI-INF/com.liferay.fragment.inter
 nal.exportimport.content.processor.EditableValuesLayoutMappingExportI
 mportContentProcessor.xml,OSGI-INF/com.liferay.fragment.internal.expo
 rtimport.content.processor.EditableValuesMappingExportImportContentPr
 ocessor.xml,OSGI-INF/com.liferay.fragment.internal.exportimport.conte
 nt.processor.EditableValuesNavigationMenuSelectorExportImportContentP
 rocessor.xml,OSGI-INF/com.liferay.fragment.internal.exportimport.cont
 ent.processor.FragmentEntryLinkExportImportContentProcessor.xml,OSGI-
 INF/com.liferay.fragment.internal.exportimport.data.handler.FragmentC
 ollectionStagedModelDataHandler.xml,OSGI-INF/com.liferay.fragment.int
 ernal.exportimport.data.handler.FragmentEntryLinkStagedModelDataHandl
 er.xml,OSGI-INF/com.liferay.fragment.internal.exportimport.data.handl
 er.FragmentEntryStagedModelDataHandler.xml,OSGI-INF/com.liferay.fragm
 ent.internal.exportimport.data.handler.FragmentPortletDataHandler.xml
 ,OSGI-INF/com.liferay.fragment.internal.exportimport.staged.model.rep
 ository.FragmentCollectionStagedModelRepository.xml,OSGI-INF/com.life
 ray.fragment.internal.exportimport.staged.model.repository.FragmentEn
 tryLinkStagedModelRepository.xml,OSGI-INF/com.liferay.fragment.intern
 al.exportimport.staged.model.repository.FragmentEntryStagedModelRepos
 itory.xml,OSGI-INF/com.liferay.fragment.internal.file.install.Fragmen
 tFileInstaller.xml,OSGI-INF/com.liferay.fragment.internal.model.liste
 ner.FragmentCollectionStagingModelListener.xml,OSGI-INF/com.liferay.f
 ragment.internal.model.listener.FragmentEntryStagingModelListener.xml
 ,OSGI-INF/com.liferay.fragment.internal.model.listener.LayoutModelLis
 tener.xml,OSGI-INF/com.liferay.fragment.internal.security.permission.
 resource.FragmentCollectionModelResourcePermissionWrapper.xml,OSGI-IN
 F/com.liferay.fragment.internal.security.permission.resource.Fragment
 PortletResourcePermissionWrapper.xml,OSGI-INF/com.liferay.fragment.in
 ternal.upgrade.registry.FragmentServiceUpgradeStepRegistrator.xml,OSG
 I-INF/com.liferay.fragment.internal.validator.FragmentEntryValidatorI
 mpl.xml,OSGI-INF/com.liferay.fragment.internal.xstream.configurator.F
 ragmentXStreamConfigurator.xml,OSGI-INF/com.liferay.fragment.service.
 impl.FragmentCollectionLocalServiceImpl.xml,OSGI-INF/com.liferay.frag
 ment.service.impl.FragmentCollectionServiceImpl.xml,OSGI-INF/com.life
 ray.fragment.service.impl.FragmentCompositionLocalServiceImpl.xml,OSG
 I-INF/com.liferay.fragment.service.impl.FragmentCompositionServiceImp
 l.xml,OSGI-INF/com.liferay.fragment.service.impl.FragmentEntryLinkLoc
 alServiceImpl.xml,OSGI-INF/com.liferay.fragment.service.impl.Fragment
 EntryLinkServiceImpl.xml,OSGI-INF/com.liferay.fragment.service.impl.F
 ragmentEntryLocalServiceImpl.xml,OSGI-INF/com.liferay.fragment.servic
 e.impl.FragmentEntryServiceImpl.xml,OSGI-INF/com.liferay.fragment.ser
 vice.impl.FragmentEntryVersionCTServiceImpl.xml,OSGI-INF/com.liferay.
 fragment.service.persistence.impl.FragmentCollectionModelArgumentsRes
 olver.xml,OSGI-INF/com.liferay.fragment.service.persistence.impl.Frag
 mentCollectionPersistenceImpl.xml,OSGI-INF/com.liferay.fragment.servi
 ce.persistence.impl.FragmentCompositionModelArgumentsResolver.xml,OSG
 I-INF/com.liferay.fragment.service.persistence.impl.FragmentCompositi
 onPersistenceImpl.xml,OSGI-INF/com.liferay.fragment.service.persisten
 ce.impl.FragmentEntryFinderImpl.xml,OSGI-INF/com.liferay.fragment.ser
 vice.persistence.impl.FragmentEntryLinkFinderImpl.xml,OSGI-INF/com.li
 feray.fragment.service.persistence.impl.FragmentEntryLinkModelArgumen
 tsResolver.xml,OSGI-INF/com.liferay.fragment.service.persistence.impl
 .FragmentEntryLinkPersistenceImpl.xml,OSGI-INF/com.liferay.fragment.s
 ervice.persistence.impl.FragmentEntryModelArgumentsResolver.xml,OSGI-
 INF/com.liferay.fragment.service.persistence.impl.FragmentEntryPersis
 tenceImpl.xml,OSGI-INF/com.liferay.fragment.service.persistence.impl.
 FragmentEntryVersionModelArgumentsResolver.xml,OSGI-INF/com.liferay.f
 ragment.service.persistence.impl.FragmentEntryVersionPersistenceImpl.
 xml
Tool: Bnd-4.3.0.201909301554

